/* FONTS */

@import url("https://use.typekit.net/kvc4eui.css");

/* CSS CUSTOM PROPERTIES */
/* Be sure to replace these in the style sheet before moving to production, because IE doesn't understand them. */

:root {
  --ANRblue: #003468;
  --ANRcyan: #49f5f9;
  --ANRgraylight: #ededed;
  --ANRgraydark: #a2a2a3;
  --ANRtan: #dbd9c7;
  --ANRblack: #000000;
}

/* GENERAL STYLES */
/* Basic structural items from experience */

* {
  box-sizing: border-box;
  font-family: inherit;
}
button, input, select, textarea, a:not(a[href]) {
  color: inherit;
}
html {
  scroll-behavior: smooth;
  font-size: 100%;
	color: red;
}
body {
  overflow-X: hidden;
  margin: 0;
  padding: 0; padding: constant(safe-area-inset-top) constant(safe-area-inset-right) constant(safe-area-inset-bottom) constant(safe-area-inset-left);
  background: #fff;
  color: #003468;
  color: var(--ANRblue);
  font-family: astoria, -apple-system, BlinkMacSystemFont, “Segoe UI”, Roboto, Helvetica, Arial, sans-serif; font-feature-settings: "kern" 1, "liga" 1; font-weight: 300;
  -webkit-oveflow-scrolling: touch;
}

a[href] {
  text-decoration-skip: ink; text-decoration-skip-ink: auto;
  transition: color .2s ease-in, background .2s ease-in;
}
a[href] img {
  border: 0;
}
footer, header, main {
  max-width: 1920px;
  margin: 0 auto;	
}
img {
  max-width: 100%; height: auto;
}
table {
  border-collapse: collapse;
}
tr, td, th {
  vertical-align: top;
}


/* BASIC WORDPRESS STRUCTURAL STYLES */
/* For compatability with styles exported from the WYSIWYG editor */

.alignnone {
}
.aligncenter, div.aligncenter {
  display: block;
  margin-right: auto; margin-left: auto;
}
.alignright {
  float: right;
  margin: 0 0 2rem 2rem !important;
}
.alignleft {
  float: left;
  margin: 0 0 2rem 2rem !important;
}
.clear {
  zoom: 1;
}
.visually-hidden {
  display: block;
  position: absolute; right: 100%;
  width: 0; height: 0; overflow: hidden;
}

@media screen and (max-width: 750px) {
  .aligncenter, .alignleft, .alignright {
    float: none !important;
    margin: 0 auto 2rem !important;
  }
}

/* HAMBURGER NAVIGATION */

.hamburger {
  position: absolute; right: 40px; z-index: 500;
  overflow: visible; 
  outline: none;
  margin: 0;
  width: 60px; height: 60px;
  border-color: #003468;
  border: 3px solid var(--ANRblue); 
  border-radius: 40%;
  padding: 0;
  background-color: transparent;
  color: #003468;
  color: var(--ANRblue);
  font: inherit;
  text-transform: none;
  cursor: pointer;
  transition-property: opacity .2s ease-in, filter .2s ease-in; 
}
.hamburger:active, .hamburger:focus, .hamburger:hover {
  border-color: #dbd9c7;
  border-color: var(--ANRtan);
}
.hamburger:active .hamburger-inner, .hamburger:focus .hamburger-inner, .hamburger:hover .hamburger-inner, .hamburger:active .hamburger-inner::before, .hamburger:focus .hamburger-inner::before, .hamburger:hover .hamburger-inner::before, .hamburger:active .hamburger-inner::after, .hamburger:focus .hamburger-inner::after, .hamburger:hover .hamburger-inner::after, body.open .hamburger .hamburger-inner, body.open .hamburger .hamburger-inner::before, body.open .hamburger .hamburger-inner::after  {
  background-color: #dbd9c7;
  background-color: var(--ANRtan); 
}
.hamburger-box {
  display: block;
  position: relative;
  width: 30px; height: 30px;
  margin: 12px;
}
.hamburger-inner {
  display: block;
  top: 75%;
  transition-duration: 0.13s; transition-delay: 0.13s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  position: absolute;
  width: 30px; height: 4px;
  border-radius: 3px;
  background-color: #003468;
  background-color: var(--ANRblue);
  transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; 
}
.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block; 
}
.hamburger-inner::before {
  top: -10px; 
  transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}
.hamburger-inner::after {
  top: -20px; bottom: -10px; 
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; 
}
.hamburger.is-active .hamburger-inner {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
  transition-delay: 0.22s; transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); 
}
.hamburger.is-active .hamburger-inner::after {
  top: 0;
  opacity: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear; 
}
.hamburger.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(-90deg);
  transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1); 
}

@media screen and (min-width: 1025px) {
  button.hamburger { display: none; }	
}

/* WHEN DOING FLEXBOX, ADD ms-flex 0 0 auto */

/* SKIP-LINK STYLES  */
/* Position skip-link off of the screen so it isn't visible to non-screen readers unless it's been selected */

a[href]#skip-link {
  background: #fff;
  color: fff;
}
a[href]#skip-link:focus {
  right: auto;
}

/* HEADER */

header {
  display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center;
  padding: 40px;
}
header nav a[href] {
  text-decoration: none;
}
header nav a[href]:link, header nav a[href]:visited {
  color: #003468;
  color: var(--ANRblue);
}
header nav a[href]:active, header nav a[href]:focus, header nav a[href]:hover {
  color: #003468;
  color: var(--ANRblue);
}

header nav a[href^="tel"]:before {
  content: url("../_images/phone.png");
  margin-right: .25rem;
  vertical-align: middle;
}
header nav ul {
  list-style-type: none;
  margin: 0; padding: 0;
}
header nav > ul {
  font-weight: 500;
}
header nav > ul > li > ul {
  font-weight: 300;
}



@media screen and (min-width: 1025px) {
  header {
    padding: 40px 7%;
  }
  header nav a[href^="tel"] {
    color: #003468 !important;
    color: var(--ANRblue) !important;
  }	
  header nav > ul > li {
    display: inline-block;
	line-height: 2;
  }
  header nav > ul > li + li { 
    margin-left: 2rem;
  }
  header nav > ul > li > ul {
   display: none;	  
   position: absolute;
   z-index: 100;
   border: 2px solid #000;
   padding: 1rem;
   background: #fff;
  }
  header nav > ul > li > ul:before {
    content: "";
	position: absolute;
	display: block;
	width: 2px; height: .5rem;
    background: #000;
	transform: translateX(.6375rem) translateY(-1.5rem)
  }
	header nav > ul > li:active > ul {
		display:block;
	}
	header nav > ul > li:focus-within > ul {
		display:block;
	}
	header nav > ul > li:hover > ul {
		display:block;
	}
}

@media screen and (max-width: 1024px) {
  header nav { 
    position: fixed;
	display: flex; flex-flow: column; justify-content: center; align-items: center;
    top: 0; left: 0; z-index: 100;
    width: 100vw; height: 100vh; 
    background-color: #003468;
    background: var(--ANRblue);
    font-size: 1.5rem;
	text-align: center;
    opacity: 0;
    transform: translateY(-100%);
    transition: opacity .2s ease-in, transform .2s ease-in;
  }
  header nav a[href]:link, header nav a[href]:visited {
    color: #fff;
  }
  header nav a[href]:active, header nav a[href]:focus, header nav a[href]:hover {
    color: #dbd9c7;
    color: var(--ANRtan);
  }
  header nav > ul > li + li { 
    margin-top: .5rem;
  }	
  header nav > ul > li > ul {
    margin-top: .25rem; margin-bottom: .5rem;
  }
  body.open {
    width: 100vw; height: 100vh;
    overflow: hidden;
  }
  body.open header nav {
    opacity: 1; 
    transform: translateY(0);
  }	
  body.open header nav a[href^="tel"]:before {
    filter: grayscale(1) brightness(5);
  }	
}


/* MAIN */

main a[href].buttonesque {
  display: block;
  width: 240px;
  margin-left: auto; margin-right: auto;
  border-color: #003468;
  border: 2px solid var(--ANRblue);
  padding: .5rem 1rem;
  color: #003468 !important;
  color: var(--ANRblue) !important;
  font-size: 110%; font-weight: 500;
  text-align: center; text-decoration: none;
}
main a[href].buttonesque:active, main a[href].buttonesque:focus, main a[href].buttonesque:hover {
  background-color: #003468;
  background: var(--ANRblue);
  color: #fff !important;
}
main article {
	max-width: 1240px;
	margin-right: auto; margin-left: auto;
	padding: 40px;
}
main h1 {
  overflow: hidden;	
  margin-top: 0;
  padding: 0 40px;
  color: #fff;
  background-color: #a2a2a3;
  background: var(--ANRgraydark) url("/wp-content/themes/ANR/_images/bg-h1.gif") repeat-y; background-position: 50% 50%;
  font-size: 180%; font-weight: 500;
}
main h1 span {
  display: inline-block;
  position: relative;
  min-width: calc(50% + 50px); 
  padding: 20px 80px 20px 0;
  background-color: #003468;
  background: var(--ANRblue);
  line-height: 1;
}
main h1 span:after {
  content: "";
  box-sizing: border-box;
  position: absolute; top: 0; right: 0; bottom: 0;
  display: inline-block;
  border-top-color: #a2a2a3;
  border-top: 120px solid var(--ANRgraydark); border-left: 50px solid transparent;	
}
main h2 {
  font-size: 150%; font-weight: 500;
}
main h3 {
  font-size: 130%; font-weight: 500;
}
main img.attachment-post-thumbnail {
  display: block;
  width: 100%; height: auto;
  margin: 0;
}
main img[src*='.svg'] {
  display: block;
  max-width: 100px;
  margin: 1rem auto;
}
main li {
  margin-bottom: .5rem;
  line-height: 1.5;
}
main p {
  line-height: 1.5;
  text-align: justify;
}

@media screen and (min-width: 1025px) {
  main h1 { 
    padding: 0 7%
  }
  main article {
	padding: 100px 7%;
  }
}
@media screen and (max-width: 550px) {
  main article {
	padding: 10px;
  }
	main article#post-32 {
		padding: 40px;
		padding-bottom: 270px;
	}
}

/* FOOTER */

footer {
  padding: 80px 40px 60px;
  background-color: #003468;
  background: var(--ANRblue);
  color: #fff;
}

footer a[href] { 
  text-decoration: none; 
}
footer a[href]:link, footer a[href]:visited {
  color: #fff;
}
footer a[href]:active, footer a[href]:focus, footer a[href]:hover {
  color: #dbd9c7;
  color: var(--ANRtan);
}
footer div.halfsies {
  display: flex;
  flex-flow: row nowrap; justify-content: space-between; align-items: flex-end;
}
footer div.halfsies div {
  max-width: 640px;
}

footer p {
  line-height: 1.5;
}
footer ul {
  list-style-type: none; margin-left: 0; padding-left: 0;
}
footer ul li {
  display: inline-block;
}
footer ul#menu-footer-menu li + li:before {
  content: " | ";
  display: inline-block; 
  margin: 0 .5rem;
}
footer ul#social img {
  border-radius: 4px;
}

@media screen and (min-width: 1025px) {
  footer {
    padding: 100px 7%;
  }
  footer div.halfsies div:nth-child(even) {
    text-align: right;
  }
  footer div.halfsies + div.halfsies {
    margin-top: 4rem;
  }	
}

@media screen and (max-width: 1024px) {
  footer {
    text-align: center;
  }
  footer div.halfsies {
    flex-flow: column; align-items: center;		
  }
}

/* HOME SERVICES */

article#home-services {
  position: relative;
  display: flex; flex-flow: row wrap; justify-content: flex-start; align-items: stretch;
  max-width: 100%;
  padding: 0 !important;
}

article#home-services > div {
  display: flex; flex-flow: column; justify-content: center; align-items: center;
  width: 100%;
  padding: 40px;
}
article#home-services > div p {
  max-width: 500px;
  margin-bottom: 2rem;
  text-align: center;
}
article#home-services div#placeholder {
  background: #000 url("../_images/bg-services.jpg") 50% 50% no-repeat; background-size: cover;
  height: 100vw; max-height: 66vh;
}
article#home-services > div:nth-child(2) {
  background-color: #003468;
  background: var(--ANRblue) url("../_images/bg-blue.png") 50% 50% no-repeat;
  background-size: cover;
  color: #fff;
}
article#home-services > div:nth-child(3) {
  background-color: #a2a2a3;
  background: var(--ANRgraydark) url("../_images/bg-gray.png") 50% 50% no-repeat;
  color: #fff;
}
article#home-services > div:nth-child(4) {
  background-color: #ededed;
  background: var(--ANRgraylight) url("../_images/bg-white.png") 50% 50% no-repeat;
}
article#home-services > div:nth-child(2) a[href].buttonesque, article#home-services > div:nth-child(3) a[href].buttonesque {
  border-color: #fff !important;
  color: #fff !important;
}
article#home-services > div:nth-child(2) a[href].buttonesque:active, article#home-services > div:nth-child(2) a[href].buttonesque:focus, article#home-services > div:nth-child(2) a[href].buttonesque:hover,
article#home-services > div:nth-child(3) a[href].buttonesque:active, article#home-services > div:nth-child(3) a[href].buttonesque:focus, article#home-services > div:nth-child(3) a[href].buttonesque:hover {
  background: #fff !important;
  color: #003468 !important;
  color: var(--ANRblue) !important;
}
article#home-services > img#bug {
  display: none;
}

@media screen and (min-width: 1024px) {
  article#home-services > div {
    display: flex; flex-flow: column; justify-content: center; align-items: center;
    width: 50%;
    padding: 100px;
  }	
  article#home-services > div:nth-child(even) {
    padding-right: 7%;
  }	
  article#home-services > div:nth-child(odd) {
    padding-left: 7%;
  }
  article#home-services > img#bug {
	display: block;
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%,-50%);
    opacity: 1;	
	box-shadow: 0 0 1rem rgba(0,0,0,.5);
  }
}

/* HOME PAGE CONTENT AREA */

article#post-32 {
  max-width: 100%;
  border-color: #003468;
  border-top: 2rem solid var(--ANRblue);
  background: #fff url("../_images/bg-maximize.jpg") right center no-repeat; background-size: cover;
}

article#post-32 a[href].buttonesque {
  margin-left: 0;
  border-color: #003468;
  border: 2px solid var(--ANRblue);
}
article#post-32 a[href].buttonesque:active, article#post-32 a[href].buttonesque:focus, article#post-32 a[href].buttonesque:hover {
  background-color: #003468;
  background: var(--ANRblue);
  color: #dbd9c7;
  color: var(--ANRtan) !important;
}

@media screen and (min-width: 1204px) {
  article#post-32 {
    background: url("../_images/bg-maximize-wide.jpg") right center no-repeat; background-size: cover;
  }	
}

@media screen and (min-width: 901px) {
  article#post-32 > * {
    width: 50%;
    max-width: 640px;
  }
}

@media screen and (max-width: 900px) {
  article#post-32 {
    padding-bottom: 75%;
    background: #ffffff url("../_images/bg-maximize-mobile.jpg") bottom center no-repeat; background-size: 100% auto;
  }	
}

/* ACCORDION */

#cat-info {
  font-size: 110%; font-weight: 500;
  margin-bottom: 4rem;
}

#accordion h2.ui-accordion-header {
  margin: 2rem 0 0;
  border-color: #003468;
  border: 2px solid var(--ANRblue);
  border-width: 0 2px;
  padding: 1rem 60px 1rem 1rem;
  background-color: #003468;
  background: var(--ANRblue) url("../_images/logo-icon-white.png") right bottom no-repeat; 
	background-size: contain;
  color: #fff;
  line-height: 1;
  cursor: pointer;
}

#accordion h2.ui-accordion-header span.ui-accordion-header-icon {
   display: inline-block;
   position: relative; top: 2px;
   width: 0; height: 0;
   margin-right: .75rem;
   border-top: .75rem solid transparent; border-left: 1.25rem solid #fff; border-bottom: .75rem solid transparent;
   transition: .2s transform ease-in;
}
#accordion h2.ui-accordion-header.ui-state-active span.ui-accordion-header-icon {
  transform: rotate(90deg);
}

#accordion div.ui-accordion-content {
  border-color: #003468;
  border: 2px solid var(--ANRblue);
  border-width: 0 2px 2px;
  padding: 1rem 2rem 2rem;
}
#accordion div.ui-accordion-content ul {
  color: #000000;
  color: var(--ANRblack);
}

@media screen and (min-width: 1025px) {
  #accordion div.ui-accordion-content ul {
	margin-left: 4rem; margin-right: 4rem;
    column-count: 2; column-gap: 4rem;
  }
}

@media screen and (max-width: 550px) {
	#accordion h2.ui-accordion-header {
		font-size: 1em;
	}
	#accordion h2.ui-accordion-header span.ui-accordion-header-icon {
		border-bottom-width: 0.5rem;
		border-top-width: 0.5rem;
		border-left-width: 0.75rem;
	}
}
/* Individual pages */

.pbt_partner {
	position:relative;
	top:-50px;
}
/* EVENT CALENDAR */
#tab-description {
	display: none;
}
#tab-additional_information {
	display: none;
}
.wc-details {
	background-color: #ededed;
	background-color: var(--ANRgraylight);
	display: inline-block;
	margin-right:5%;
	padding: 1em;
	width:35%;
	vertical-align:top;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	display: inline-block;
	float: none;
	width:55%;
}

.woocommerce .woocommerce-notices-wrapper, .woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering, .woocommerce .products {
	display:none;
}

@media screen and (max-width: 900px) {
	.wc-details {
		background-color: #ededed;
		background-color: var(--ANRgraylight);
		display: block;
		margin-right:0;
		padding: 1em;
		width:100%;
		vertical-align:top;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		display: block;
		float: none;
		width:100%;
	}
}

/*!
 * List Light Card Theme
 * Version: 1.0.0
 * Copyright: © 2009-2018 Grenade Technologies.
 * License: GNU General Public License v3.0
 * License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

.foo-clear {
  clear: both;
}
.fooevents-calendar-list {
	
}
.fooevents-calendar-list .fooevents-calendar-list-item {
	background-color: #ededed;
	background-color: var(--ANRgraylight);
	border-bottom-color: #a2a2a3;
	border-bottom: solid 1px var(--ANRgraydark);
	border-right-color: #a2a2a3;
	border-right: solid 1px var(--ANRgraydark);
	padding:30px 30px 10px; 
	margin-bottom:30px;   
	position: relative;
}

.fooevents-calendar-list .fooevents-calendar-list-item h3 {
	font-size: 20px;  
	margin:0 0 10px;  
	padding:0;  
}
.fooevents-calendar-list .fooevents-calendar-list-item p {
	margin:0 0 20px;  
	padding:0; 
}

.fooevents-calendar-list .fooevents-calendar-list-item a.button, .vpe_container_btn button {
        background-color: #003468 !important;
	background-color: var(--ANRblue) !important;
	color:#fff !important;
	border:0;
	padding:10px 15px;
	font-weight: bold; 
	text-decoration: none;
}

.fooevents-calendar-list .fooevents-calendar-list-item .fooevents-shortcode-date {
  margin:0 0 10px!important;  
  padding:0!important;   
  font-size:.9em;
}

.fooevents-shortcode-title a {
        color: #003468;
	color: var(--ANRblue);
	text-decoration: none;
}

.woocommerce-product-attributes-item__value p, .wc-attribute {
	margin-left:2em;
}
.woocommerce-product-attributes-item--attribute_pa_ticket-types {
	display:none;
}
.woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce a.button.alt, .woocommerce a.button.alt:hover {
        background-color: #003468;
	background-color: var(--ANRblue);
}

.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover {
	background-color: #ededed;
	background-color: var(--ANRgraylight);
}

input {
	font-size: 1em;
	padding: 0.25em;
}
.variable-items-wrapper [data-wvstooltip]:hover:before {
	display:none;
}
/*
.woocommerce-product-gallery {
	display:none;
}

.vpe_table tr th:nth-child(2), .vpe_table tr td:nth-child(2) {
	display: none;
}

.wcppec-checkout-buttons {
	display:none;
}

.wc-proceed-to-checkout .wcppec-checkout-buttons {
	display:block;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #003468;
	color: var(--ANRblue);
	font-weight: bold;
}

.woocommerce-page div.product div.summary {
	float:right;
	width: 45%;
}
.woocommerce-tabs {
	float:left;
	clear:none !important;
	width: 50%;
}
.vpe_table th {
	background-color: #003468 !important;
	background-color: var(--ANRblue) !important;
	padding: 1em !important;
}
.vpe_row {
	background-color: #ededed;
	background-color: var(--ANRgraylight);
	border-bottom-color: #a2a2a3;
	border-bottom: solid 1px var(--ANRgraydark);
	margin-bottom: 5px;
}

.vpe_row td {
	vertical-align: baseline;
	padding: 1em !important;
}

.related {
	clear:both;
}
.related h2, .related ul {
	display:none;
}
 */

/* Woo Donations */
.wdgk_donation_content {
	display:flex;
}
.wdgk_donation_content input.wdgk_donation {
	height:33px;
	padding-top:0.25em;
	padding-bottom:0.25em;
	margin-top:5px;
}
.wdgk_donation_content a.button.wdgk_add_donation {
	margin-left:4px;
}
.product_cat-donation .wc-details, .product_cat-donation .price, .product_cat-donation .quantity input {
	display:none;
}
.product_cat-donation .woocommerce div.product div.summary, .product_cat-donation  .woocommerce-page div.product div.summarym {
	width:100%;
}
.product_cat-donation .variations .label:before {
	content:"Pre-Set ";
	font-weight:700;
}
.product_cat-donation .variations td.label {
	white-space:nowrap;
}
.product_cat-donation .variations td.value {
	width:100%;
}
/* PRINT STYLES */

@media print {
  body > *:not(main) {
    display: none;
  }
}

